.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:423.000000px;}
._6{width:576.560000px;}
._d{width:590.920000px;}
._b{width:673.880000px;}
._2{width:688.720000px;}
._0{width:693.120000px;}
._e{width:806.600000px;}
._7{width:815.480000px;}
._3{width:829.840000px;}
._c{width:847.720000px;}
._1{width:855.400000px;}
._5{width:908.840000px;}
._8{width:936.640000px;}
._4{width:1002.240000px;}
._9{width:1031.080000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:26.707230px;}
.y18{bottom:46.926354px;}
.y2f{bottom:58.649913px;}
.y2e{bottom:104.371791px;}
.y12{bottom:263.972786px;}
.y13{bottom:264.936366px;}
.y10{bottom:296.092125px;}
.y11{bottom:297.055705px;}
.ye{bottom:328.211464px;}
.yf{bottom:329.175044px;}
.yc{bottom:360.330802px;}
.yd{bottom:361.294382px;}
.ya{bottom:392.450141px;}
.yb{bottom:393.413721px;}
.y8{bottom:424.569480px;}
.y9{bottom:425.533060px;}
.y16{bottom:440.950343px;}
.y17{bottom:441.913923px;}
.y6{bottom:456.688819px;}
.y7{bottom:457.652399px;}
.y14{bottom:473.069681px;}
.y15{bottom:474.033262px;}
.y5{bottom:489.771738px;}
.y3{bottom:505.189020px;}
.y4{bottom:506.152600px;}
.y1{bottom:546.076939px;}
.y2d{bottom:647.301035px;}
.y2c{bottom:665.641177px;}
.y2b{bottom:683.981320px;}
.y2a{bottom:702.321462px;}
.y29{bottom:720.645545px;}
.y28{bottom:738.985687px;}
.y27{bottom:757.325830px;}
.y26{bottom:775.649913px;}
.y25{bottom:793.990055px;}
.y24{bottom:812.330198px;}
.y23{bottom:830.670340px;}
.y22{bottom:848.994423px;}
.y21{bottom:867.334565px;}
.y20{bottom:885.674708px;}
.y1f{bottom:915.192380px;}
.y1e{bottom:1025.185056px;}
.y1d{bottom:1043.525198px;}
.y1c{bottom:1061.849281px;}
.y1b{bottom:1080.189423px;}
.y1a{bottom:1098.529566px;}
.y19{bottom:1128.047238px;}
.y2{bottom:1268.617525px;}
.ha{height:29.578125px;}
.h8{height:46.973199px;}
.h5{height:49.296875px;}
.h4{height:56.367839px;}
.h7{height:70.459798px;}
.h2{height:78.875000px;}
.h9{height:93.946398px;}
.h3{height:103.341037px;}
.h1{height:1293.606370px;}
.h0{height:1352.047507px;}
.h6{height:1352.224163px;}
.w2{width:929.051875px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:63.740828px;}
.x8{left:150.222148px;}
.x3{left:186.645478px;}
.x4{left:203.042400px;}
.xc{left:236.382274px;}
.x1{left:256.761994px;}
.xb{left:334.603212px;}
.x7{left:365.325359px;}
.xa{left:396.625655px;}
.x9{left:517.554966px;}
.x5{left:557.655960px;}
.x6{left:574.052883px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:351.190293pt;}
._6{width:478.681502pt;}
._d{width:490.603707pt;}
._b{width:559.480176pt;}
._2{width:571.800895pt;}
._0{width:575.453938pt;}
._e{width:669.669244pt;}
._7{width:677.041750pt;}
._3{width:688.963954pt;}
._c{width:703.808594pt;}
._1{width:710.184815pt;}
._5{width:754.552685pt;}
._8{width:777.633276pt;}
._4{width:832.096830pt;}
._9{width:856.040868pt;}
.fs6{font-size:19.925690pt;}
.fs3{font-size:33.209484pt;}
.fs2{font-size:39.851381pt;}
.fs4{font-size:49.814226pt;}
.fs0{font-size:53.135174pt;}
.fs5{font-size:66.418968pt;}
.fs1{font-size:73.060865pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:22.173333pt;}
.y18{bottom:38.960000pt;}
.y2f{bottom:48.693333pt;}
.y2e{bottom:86.653333pt;}
.y12{bottom:219.160000pt;}
.y13{bottom:219.960000pt;}
.y10{bottom:245.826667pt;}
.y11{bottom:246.626667pt;}
.ye{bottom:272.493333pt;}
.yf{bottom:273.293333pt;}
.yc{bottom:299.160000pt;}
.yd{bottom:299.960000pt;}
.ya{bottom:325.826667pt;}
.yb{bottom:326.626667pt;}
.y8{bottom:352.493333pt;}
.y9{bottom:353.293333pt;}
.y16{bottom:366.093333pt;}
.y17{bottom:366.893333pt;}
.y6{bottom:379.160000pt;}
.y7{bottom:379.960000pt;}
.y14{bottom:392.760000pt;}
.y15{bottom:393.560000pt;}
.y5{bottom:406.626667pt;}
.y3{bottom:419.426667pt;}
.y4{bottom:420.226667pt;}
.y1{bottom:453.373333pt;}
.y2d{bottom:537.413333pt;}
.y2c{bottom:552.640000pt;}
.y2b{bottom:567.866667pt;}
.y2a{bottom:583.093333pt;}
.y29{bottom:598.306667pt;}
.y28{bottom:613.533333pt;}
.y27{bottom:628.760000pt;}
.y26{bottom:643.973333pt;}
.y25{bottom:659.200000pt;}
.y24{bottom:674.426667pt;}
.y23{bottom:689.653333pt;}
.y22{bottom:704.866667pt;}
.y21{bottom:720.093333pt;}
.y20{bottom:735.320000pt;}
.y1f{bottom:759.826667pt;}
.y1e{bottom:851.146667pt;}
.y1d{bottom:866.373333pt;}
.y1c{bottom:881.586667pt;}
.y1b{bottom:896.813333pt;}
.y1a{bottom:912.040000pt;}
.y19{bottom:936.546667pt;}
.y2{bottom:1053.253333pt;}
.ha{height:24.556857pt;}
.h8{height:38.998892pt;}
.h5{height:40.928094pt;}
.h4{height:46.798671pt;}
.h7{height:58.498338pt;}
.h2{height:65.484951pt;}
.h9{height:77.997785pt;}
.h3{height:85.797563pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.666667pt;}
.w2{width:771.333333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:52.920000pt;}
.x8{left:124.720000pt;}
.x3{left:154.960000pt;}
.x4{left:168.573333pt;}
.xc{left:196.253333pt;}
.x1{left:213.173333pt;}
.xb{left:277.800000pt;}
.x7{left:303.306667pt;}
.xa{left:329.293333pt;}
.x9{left:429.693333pt;}
.x5{left:462.986667pt;}
.x6{left:476.600000pt;}
}
